body{
    font-family: "Open Sans", sans-serif; 
    margin: 0; 
    padding: 0;
    background: url('images/bg.jpg') no-repeat center center fixed; 
    background-size: cover; 
    color: white;
}

.left{
    display: inline-block; 
    margin: 0 26px;
    position: absolute;
    left: 20px;
    top: 20px;
}
.btn{
    margin: 12px 95px;
    padding: 0 16px;
    font-size: 20px;
    cursor: pointer;
    border: 2px solid white;
    color: white;
    background-color: black;
    border-radius: 12px;
}
.btn:hover{
    text-decoration: underline;
    color: gray;
}
.left img{
    width: 120px;
    border-radius: 50%;
}
.left div{
    text-align: center;
    font-size: 20px;
    color: rgb(252, 252, 252);
}
.mid{
    display: block;
    width: 1050px;
    margin: 36px auto; 
    text-align: center; 
}
.right{
    display: inline-block; 
    margin: 25px 0;
    position: absolute;
    right: 2px;
    top: 2px;
}
.navbar {
    display: inline-block;
    padding: 0;
    margin: 0;
}
.navbar li{
    display: inline-block;
    list-style: none;
}
.navbar li a{
    text-decoration: none;
    color: white;
    padding: 10px 15px;
    font-size: 25px;
}
.navbar li a:hover{
    text-decoration: underline;
    color: gray;
}

.container{
    border: 3px solid rgb(241, 166, 166);
    border-radius: 15px;
    padding: 0;
    margin: 200px 50px;
    display: block;
    width: 24%;
    height: 290px;
    background-color: #1d1d1c;
    color: white;
}
.container div{
    font-size: 16px;
    padding: 5px 22px;
}

.container div h2{
    text-decoration: underline;
}
.formgroup input{
    font-family: "Open Sans", sans-serif;
    text-align: left;
    font-size: 18px;
    display: block;
    width: 200px;
    padding: 0 12px;
    margin: 0 30px;
    height: 24px;
    border: 2px solid black;
    border-radius: 12px;
}

.container button{
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding: 5px 92px;
    margin: 5px 52px;
    border: 2px solid white;
    color: white;
    background-color: black;
    border-radius: 12px;
}